
GammaLib - Action #1107

Feature # 1036 (Closed): Implement energy resolution

Implement integration over true photon energy in GModelSky::integrate_energy

01/28/2014 09:55 AM - Knödlseder Jürgen

Status: Closed Start date: 12/10/2013

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Stage Florent   

Description

History

#1 - 01/31/2014 11:52 AM - Deil Christoph

- Status changed from New to Resolved

- Assigned To set to Knödlseder Jürgen

Jürgen implemented this in the issue #1036 integration branch.

#2 - 01/31/2014 12:16 PM - Knödlseder Jürgen

- Status changed from Resolved to Feedback

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

#3 - 07/19/2014 02:10 AM - Knödlseder Jürgen

- Target version deleted (2nd coding sprint)

#4 - 10/30/2014 11:51 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed

- Estimated time set to 0.00

#5 - 02/18/2015 06:34 PM - Knödlseder Jürgen

- Target version set to Stage Florent

Powered by TCPDF (www.tcpdf.org)

05/01/2024 1/1

http://www.tcpdf.org

